[BGAnimation]
LengthSeconds=7

[Layer1]
File=../_shared background
Type=0

[Layer2]
Import=../Common StagesIn

[Layer3]
File=../Common StagesIn/eventstagebackground.png
Type=1
OnCommand=sleep,4.5;linear,1.5;diffusealpha,0
OffCommand=hidden,1

[Layer4]
File=../Common StagesIn/eventstage.png
Type=0
OnCommand=x,320;y,240;addx,-640;diffusealpha,0.5;sleep,2.000;linear,0.233;addx,640;sleep,0.000;decelerate,0.633;zoom,1.3;diffusealpha,0
OffCommand=hidden,1

[Layer5]
File=../Common StagesIn/eventstage.png
Type=0
OnCommand=x,320;y,240;addx,640;diffusealpha,0.5;sleep,2.000;linear,0.233;addx,-640;sleep,0.000;linear,0.000;diffusealpha,1;sleep,0.000;linear,0.133;glow,1,1,1,1;sleep,0.000;linear,0.333;glow,0,0,0,0
OffCommand=sleep,0.233;linear,0.233;zoomy,0

[Layer6]
File=../white.png
Type=1
OnCommand=linear,0.25;diffusealpha,0
OffCommand=hidden,1